ol.listAlpha  {
    counter-reset: list;
 }
 
 .listAlpha li:before {
    content:"(" counter(section, lower-alpha) ") ";
    
 }
 
 .listAlpha li {
    list-style: none;
    counter-increment:section;
 }

 li {
    margin-top: 30px;
 }

 .listAlpha li{
    margin-top: 20px;
 }

 .list-roman {
   list-style: none;
   padding-left: 25px; /* Adjust the left padding to prevent overlap */
 }
 
 .list-roman li {
   position: relative;
 }
 
 .list-roman li::before {
   content: "(" counter(item, lower-roman) ") ";
   counter-increment: item;
   position: absolute;
   left: -30px; /* Adjust the positioning as needed */
 }